@if (columnDisplay && row) {
  <div class="full-width full-height flex-column">
    <div
      class="sqtm-grid-cell-txt-renderer m-auto-0"
      nz-tooltip
      [sqtmCoreLabelTooltip]="row.data['remoteSelectValue']"
    >
      <b class="current-workspace-main-color m-auto-0">
        {{ getRemoteSelectTypeI18nKey() | translate }}
      </b>
      @if (isNotIssueType()) {
        : <span>{{ row.data['remoteSelectValue'] }}</span>
      }
    </div>
  </div>
}
